## Sobre a GuaraTeca_Demo

A GuaraTeca_Demo é uma versão de demonstração do poder da super biblioteca [Guarateca](https://github.com/JoaquimFlavio/GuaraTeca_Demo), que é capaz de controlar as mais diversas plataformas roboticas baseadas em Arduino, de modo simples afim de reduzindo o tempo de produção e facilitando a compreenção do codigo e tendo a grande facilidade de ser totalmente em português.

## Instalação

1. **Instalação**
    - Primeiro baixe a biblioteca clicando [aqui](https://codeload.github.com/JoaquimFlavio/GuaraTeca_Demo/zip/1.0.0)
    - Abra a sua IDE do Arduino, clique em ```Sketch > Incluir Biblioteca > Adicionar biblioteca .ZIP```
    - Procure a biblioteca GuaraTeca_Demo baixada em arquivo .ZIP em sua pasta de downloads
    - Pronto, agora a sua biblioteca está instalada e pronta para ser utilizada!
    
## Exemplo de uso

```c++
#include <GuaraTeca_Demo.h>//incluimos a biblioteca

Led objct(6);//Declaramos um objeto e definimos em qual pino esta conectado

void setup() {}

void loop() {
  objct.liga(0.5);//Ligamos o led por 500ms
  objct.desliga(0.5);//Desligamos o led por 500ms
}
```

## Aprendendo

Na [documentação oficial da GuaraTeca](http://guarabots.wordpress.com/guarateca) você encontrará tudo o que precisa para dominar a biblioteca.

## Suporte

Caso encontre falhas ou tenha sugestões, não exite em nos contatar em [Guarabots](mailto:guarabots@gmail.com?Subject=GuaraTeca) ou [Joaquim Flávio](mailto:joaquimflavio.quirino@gmail.com?Subject=GuaraTeca).

## Licença

A GuaraTeca é licenciada sob a [Licença Pública Geral GNU GPL](https://www.gnu.org/licenses/gpl-3.0.html)
